.container-rec-ajax-multiple{
   margin: 0 auto;
   // margin-bottom: 50px;
   height: 0;
   overflow: auto;
    .nine-items{
        width: calc(72% - 18px);
        float: left;
        padding-left: 15px;
        header{
            margin-bottom: 30px !important;
            position: relative;
            left: -50px;
        }
        .views-row{
             width: 30%;
             position: relative;
             opacity: 0;
             left: -50px;
             h2{
                 font-family: $DIN;
                 letter-spacing: 0;
                 margin: 20px 0px 0;
                 line-height: 100%;                 
             }
             .node--type-review{
                 margin: 0 !important;
             }
        }
        .field-name-field-imagen-resena{
            border-top: 0;
            padding-top: 0;
        }
    }
    .container-de-1{
        position: relative;
        opacity: 0;
        top: -200px;
        filter: grayscale(100%);
        -webkit-filter: grayscale(100%);
        width: calc(23% - 40px);
        float: right;
        background-color: $gray-bg;
        padding: 0 0px 0 15px;
        border: 1px solid #000;
        border-width: 1px 1px 0;
        margin-top: 92px;
        margin-right: 38px;
        header{
            font-size: 0;
            h4{
                color: $gray-tx;
                font-size: 2rem;
                padding-left: 20px;
                border-right: 0;
                border-bottom: 1px solid #000;
                display: block;
                margin-bottom: 15px;   
                cursor: pointer;             
            }       
        }
        .item-1-1, .item-1-2{
            border-left: 1px solid #000;
        }
        .views-row{
            width: 100%;
            img{
                width: 100%;
            }
            h2{
                color: #818080;
                font-size: .7rem !important;
                min-height: 0;
                letter-spacing: 0;
                line-height: 1rem;
                font-family: "FrutigerNextLT";
                letter-spacing: 2px;
                font-weight: 100;
                text-align: center;
                margin: 5px 0;
                border: 1px solid #000;
                border-width: 1px 0;
                padding: 8px 0 5px;
            }
            .node--type-review{
                margin: 0 !important;
            }     
        }

    }
    .nine-items,.item-1-1, .item-1-2{
        header{
            padding-left: 0 !important; 
        }
        .views-row{
            display: inline-block;
            .field-node--field-subtitulo,
            .field-node--field-subtitle{
                display: none;
            }
        }
    }
}
